Jupiter - Blad #1916
btad wejscia na strone
2017-12-28 13:46 - Lukasz Waskiewicz

Status: Zamkniety

Priority: Normalny
Assignee: tukasz Waskiewicz
Category: ui

Target version: 0.3

Start date: 2017-12-28
Due date:

% Done: 100%
Estimated time: 0.00 hour

Developer: Monika Maksymiuk Rewizja zgtoszenia GIT5f7c3bb
Tester: tukasz Waskiewicz Rewizja rozwigzania GIT:
Wystepuje w wersji: 0.3 Rewizja testow GIT:  54c348d
Waga btedu: Mata

Description

http://cocos-devel.vls.icm.edu.pl:9080/pl/editor/document/bwmetai.

element.element-from-psjc-f5439bb6-f7a5-3767-97bc-559557e8d

6b/edit

ERROR TypeError: Cannot read property 'setValue' of undefined
at FormManager.initAuthors (form-manager.ts:384)

Associated revisions

Revision 15110037 - 2017-12-29 13:14 - Monika Maksymiuk

refs #1916. Dodawanie tylko tych pol, ktora sa zgodne z modelem

History

#1 - 2017-12-29 13:13 - Monika Maksymiuk
- Status changed from Nowy to Rozwigzany
- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

#2 - 2018-01-03 09:58 - Lukasz Waskiewicz
- % Done changed from 0 to 100

- Rewizja testow GIT set to 54¢348d

#3 - 2018-01-05 14:32 - Lukasz Waskiewicz
- Status changed from Rozwigzany to Zamkniety
